.sp-copyright span.part2 {
    padding-left: 30px;
    background: url(../images/design_bg.png) no-repeat left 4px;
    line-height: 16px;
    margin-top: 0px;
    font-size: 14px;
    float: right;
}

.sp-copyright { font-size:14px; }




/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #FFF;  
	padding: 30px; 
width:100%;
margin-top:20px;
min-height:70px;
font-size: 1.3em!important;
text-transform: uppercase!important;
border:0px;
background: #FF9C28!important;
}

    #bfSubmitButton:hover {   
       color: #fff;  
background: #747270!important;

}




ul.ul_arrow li {
	background:transparent url(/images/bullet.png) no-repeat 0px 6px;
	list-style: none outside none;
    margin-top: 22px;
    padding-top: 22px;
    padding-bottom: 22px;

    padding-left:81px;
	background-position:0 4px;
}

	ul.ul_arrow {
		padding-left:0px;
		margin-left:0px;
		margin-right:0px;
		list-style-type:none;}
		


.sppb-addon-testimonial-footer span { color:#FF9C28; }



@media (min-width:768px) and (max-width:1200px) {

	#offcanvas-toggler.visible-sm {
		display: block !important;
	}
	ul.sp-megamenu-parent.hidden-sm {
		display: none !important;
	}

}